.campos-quantidade{
    display: flex;
    margin: auto;
    width: 60%;
    border-radius: 10px;
}

.card-formulario {
    border-width: 2px;
    min-height: 500px;
    background-color: #fff2f2;
    width: 100%;
    margin-bottom: 3rem;
}

.informacoes-iniciais{
    margin-bottom: 2rem;
    margin-top: 2rem;
}

.informacoes-iniciais p{
    margin: 0;
}

.alinhar-botao {
    display: flex;
    margin-left: auto;
}

.formulario{
    border-style: solid;
    border-width: 2px;
    padding: 2rem;
    border-color: #dd0033;
    margin-bottom: 2rem;
}

.separador {
    border-top: 1px solid #c0c0c0;;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.titulo-mobile{
    font-weight: bold;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.mensagem-erro-span{
    display: flex;
    color: red;
    font-style: italic;
    font-size: 11px;
    text-align: center;
}

.mensagem-erro-span span{
    margin: auto;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.input-erro {
    border: solid #dd0033 2px !important;
    box-shadow: none !important;
}

.modal-dialog {
    margin-top: 0;
    margin-bottom: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.loader {
    border: 12px solid #f3f3f3;
    border-radius: 50%;
    border-top: 12px solid #555;
    width: 100px;
    height: 100px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    display: flex;
    margin: auto;
  }

  .pagina-nao-encontrada {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70vh;
}
  
  /* Safari */
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

@media (max-width: 992px) {
    .campos-quantidade{
        width: 100%;
    }
    .formulario{
        padding: 10px;
    }
}

@media (max-width: 375px) {
    .card-formulario {
        padding: 1.5rem;
    }
}

@media (min-width: 376px) {
    .card-formulario {
        padding: 2rem;
    }
}

@media (min-width: 769px) {
    .card-formulario {
        padding: 3rem;
    }
}

body {
    padding-right: 0px !important;
}

